Зависимость libtinfo-devel

libtinfo-devel-6.3.20220618-alt1
О пакете: A low-level terminfo development library
  • Назад
  • 1
  • Следующая
Наверх